!
! pmacctd configuration example
!
! Did you know CONFIG-KEYS contains the detailed list of all configuration keys
! supported by 'nfacctd' and 'pmacctd' ?
!
! debug: true
!
interface: eth0
interface_wait: true
daemonize: true
aggregate: proto,src_host,dst_host,src_port,dst_port,flows
plugins: memory



sql_db: postgres
sql_table: acct
sql_table_version: 4
sql_passwd: password
sql_user: pmacct
sql_refresh_time: 1
! sql_optimize_clauses: true
sql_history: 1m
sql_history_roundoff: mh
! sql_preprocess: qnum=1000, minp=5
!
! networks_file: ./networks.example
! ports_file: ./ports.example
! sampling_rate: 10
! sql_trigger_time: 1h
! sql_trigger_exec: /home/paolo/codes/hello.sh
!

